# Generated by Django 2.0.7 on 2018-07-11 07:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('asset_mngment', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='AssetItem',
        ),
    ]
